> ## Documentation Index
> Fetch the complete documentation index at: https://docs.quader864.ir/llms.txt
> Use this file to discover all available pages before exploring further.

# Send password reset link

> Request a password reset link via email

## Request body

<ParamField body="email" type="string" required>
  User's email address
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  Indicates if the request was processed
</ResponseField>

<ResponseField name="message" type="string">
  Generic success message (to prevent user enumeration)
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api-verifier-2.onrender.com/password-recovery/send-link \
    -H "Content-Type: application/json" \
    -d '{
      "email": "user@example.com"
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "message": "If the email exists, a password reset link has been sent."
  }
  ```

  ```json 429 theme={null}
  {
    "error": "OTP send rate limit exceeded. Try again later."
  }
  ```
</ResponseExample>
